Page 5 of 8 FirstFirst ... 34567 ... LastLast
Results 41 to 50 of 80

Thread: IOS58 Installer

  1. #41
    Reading Room
    Join Date
    Jan 2010
    Posts
    67
    Thanks
    17
    Thanked 5 Times in 5 Posts
    Quote Originally Posted by Krank View Post
    Reinstall the HBC, it will use IOS58, then you can run the WiiMC installer properly.
    Tonight I checked my IOS thru HBC...it said I am running IOS61

    then, I updated HBC to 1.0.8 from 1.0.7

    then, I installed IOS58

    then, I powered off the wii and power the wii back on

    then, I checked my IOS thru HBC...it said I am still running IOS61

    How do I get this to read as IOS58? I know I installed IOS58 correctly because it said OK when I done it.

    I understand I have to re-install HBC 1.0.8 but I don't know how to re-install HBC 1.0.8 because I already have it installed.

    Please explain for me the steps needed for me to accomplish this task.

    Thanks, KL
    Last edited by Keith_Loving; 01-16-2011 at 10:31 PM.

  2. #42
    New Member
    Join Date
    Dec 2009
    Posts
    422
    Thanks
    0
    Thanked 94 Times in 64 Posts
    Quote Originally Posted by Keith_Loving

    Tonight I checked my IOS thru HBC...it said I am running IOS61

    then, I updated HBC to 1.0.8 from 1.0.7

    then, I installed IOS58

    then, I powered off the wii and power the wii back on

    then, I checked my IOS thru HBC...it said I am still running IOS61

    How do I get this to read as IOS58? I know I installed IOS58 correctly because it said OK when I done it.

    I understand I have to re-install HBC 1.0.8 but I don't know how to re-install HBC 1.0.8 because I already have it installed.

    Please explain for me the steps needed for me to accomplish this task.

    Thanks, KL
    Reinstall hbc, I I believe u need to install ios 58 first. U did it backwords

    Use the hackmii installer an uninstall an install. Or if it let's u overwrite just install it again
    Last edited by MarkieH; 01-17-2011 at 03:17 AM.

  3. #43
    New Member
    Join Date
    Nov 2010
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Hey wat do I do if (I have a black wii) my wii everytime i try to install any of apps it don't work....

  4. #44
    New Member
    Join Date
    Dec 2009
    Posts
    422
    Thanks
    0
    Thanked 94 Times in 64 Posts
    Quote Originally Posted by Master Salv
    Hey wat do I do if (I have a black wii) my wii everytime i try to install any of apps it don't work....
    Read some introduction threads

  5. #45
    Banned
    Join Date
    Apr 2011
    Posts
    39
    Thanks
    0
    Thanked 0 Times in 0 Posts
    is there a way to see if i already have the IOS58 installed? there an app for that ? lol

  6. #46
    Member
    Retired WiiHacks Staff
    Darkcide666's Avatar
    Join Date
    Jan 2010
    Location
    Upstate NY
    Posts
    3,719
    Thanks
    560
    Thanked 924 Times in 666 Posts
    Any of the syscheck programs. If you followed Mauifrog's guide to hack your Wii or your Wii began life as a 4.3 there is no point in checking though.
    "Hackers solve problems and build things, and they believe in freedom and voluntary mutual help." - Eric S. Raymond

  7. #47
    Banned
    Join Date
    Apr 2011
    Posts
    39
    Thanks
    0
    Thanked 0 Times in 0 Posts
    yes it was a 4.3 and still is so looks like im good then eh?

  8. #48
    Member
    Retired WiiHacks Staff
    Darkcide666's Avatar
    Join Date
    Jan 2010
    Location
    Upstate NY
    Posts
    3,719
    Thanks
    560
    Thanked 924 Times in 666 Posts
    Yes. IOS58 was the first system menu it came installed with. All 4.3s come from the factory with IOS58.
    "Hackers solve problems and build things, and they believe in freedom and voluntary mutual help." - Eric S. Raymond

  9. #49
    Banned
    Join Date
    Apr 2011
    Posts
    39
    Thanks
    0
    Thanked 0 Times in 0 Posts
    kool thx a bunch .

  10. #50
    New Member
    Join Date
    Jun 2010
    Posts
    61
    Thanks
    16
    Thanked 0 Times in 0 Posts
    How do i check what version of HBC do I have? If it is lower than 1.0.8, then where do I get the latest HBC version. I am ready to install IOS58, but per previous posts looks like I need to verify my my HBC version first! Thx

Page 5 of 8 FirstFirst ... 34567 ... LastLast

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •